/* content */

/* @import url(https://fonts.googleapis.com/css?family=Open+Sans); */

#amazingcarousel-14 .amazingcarousel-image {	
	position: relative;
	padding: 0px;
	margin: 0 auto;
	float:left;
	margin-right:10px;
}

#amazingcarousel-14 .amazingcarousel-image img {
	display: block;
	width: 70px;
    margin: 0 auto;
	border: 0;
	padding: 0;
	-moz-border-radius: 1px;
	-webkit-border-radius: 1px;
	border-radius: 1px;
}

#amazingcarousel-14 .amazingcarousel-text {
}

#amazingcarousel-14 .amazingcarousel-text a {
	color:#fff;
}

#amazingcarousel-14 blockquote {
	font: italic 14px Georgia, serif;
	position: relative;
	color: #333;
	text-align: left;
	margin: 0px 18px 8px 24px;
}

#amazingcarousel-14 p {
	font: italic 14px Georgia, serif;
	position: relative;
	color: #333;
	text-align: left;
	margin: 0px 18px 8px 24px;
}

#amazingcarousel-14  cite {
	color: #666;
	font: italic 14px Georgia, serif;
	display: block;
	position: relative;
	margin: 4px 18px;
	text-align: left;
}

/* carousel */

#amazingcarousel-container-14 {
	padding: 0px 0px 0px 0px;
	border:1px solid #ccc;
	height:200px;
}

#amazingcarousel-14 .amazingcarousel-list-container { 
	padding: 16px 10px;
	width:100%;
	height:200px;
}

/* item */

#amazingcarousel-14 .amazingcarousel-item-container {
	text-align: center;
	padding: 6px;
}

/* arrows */

#amazingcarousel-14 .amazingcarousel-prev {
	left: 0%;
	top: 50%;
	margin-left: -34px;
	margin-top: -10px;
	border:0px solid #fff;
}

#amazingcarousel-14 .amazingcarousel-next {
	right: 0%;
	top: 50%;
	margin-right: -38px;
	margin-top: -10px;
	border:0px solid #fff;
	
}

/* navigation bullets */

#amazingcarousel-14 .amazingcarousel-nav {
	position: absolute;
	width: 100%;
	top: 100%;
	display:none;
}

#amazingcarousel-14 .amazingcarousel-bullet-wrapper {
	margin: 4px auto;
}

